body {
    background-color: silver;
    background-image: linear-gradient(to bottom right, white 25%, silver 75%);
    background-repeat: no-repeat;
}
header {
    display: flex;
    background-color: #302d2e;
    box-shadow: 5px 5px 5px gray;
    color: white;
    padding: 0px 10px;
    justify-content: space-between;
    line-height: 0;
    border-radius: 7px 7px 150px 7px;
}
header p {
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-style: oblique;
    font-size: 22px;
}
header #pageclock {
    margin-right: 10px;
}
nav {
    display: flex;
    border-bottom-style:solid;
    border-width: 2px;
}
nav .home {
    content: url(../icon/marbellalogo.png);
    height: 60px;
    width: auto;
    cursor: pointer;
    margin: 10px;
}
nav .home:hover {
    opacity: 0.5;
    transition: opacity 2s;
}
nav .home:active {
    opacity: 1;
}
nav ul {
    list-style-type: none;
}
nav li {
    float:left;
    margin: 5px 15px;
}
nav li a {
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 50px;
    font-variant: small-caps;
    text-decoration: none;
    color: #302d2e;
    text-shadow: 1px 1px 3px gray;
}
nav li a:hover {
    opacity: 0.5;
    transition: opacity 2s;
}
nav li a:active {
    opacity: 1;
    transition: opacity 0s;
}
footer {
    border-radius: 100px 0 0 0;
    background-color: #302d2e;
    color: white;
    padding: 0px 10px;
    box-shadow: 5px 5px 5px darkgray;
}
footer p {
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 18px;
}
footer .socialMedia {
    display:flex;
    float: right;
}
footer .socialMedia .Instagram {
    content: url(../icon/instagram-logo-mono.png);
    height: 40px;
    width: 40px;
    cursor: pointer;
}
footer .socialMedia .Instagram:hover {
    content: url(../icon/instagram-logo.png);
    transition: content 2s;
}
footer .socialMedia .Shopee {
    content: url(../icon/shopee-logo-mono.png);
    height: 40px;
    width: 60px;
    cursor: pointer;
}
footer .socialMedia .Shopee:hover {
    content: url(../icon/shopee-logo.png);
    transition: content 2s;
}

@media screen and (max-width: 425px) {
    header p {
        font-size: 7px;
    }
    nav .home{
        height: 40px;
        width: auto;
        margin: 5px;
    }
    nav li{
        margin: 5px 5px;
    }
    nav li a {
        font-size: 16px;
    }
    footer p {
        font-size: 10px;
    }
}

@media screen and (min-width: 426px) and (max-width: 600px) {
    header p {
        font-size:  10px;
    }
    nav li {
        margin: 7px 7px
    }
    nav li a {
        font-size: 22px;
    }
    footer p {
        font-size: 12px;
    }
}

@media screen and (min-width: 601px) and (max-width: 768px) {
    header p {
        font-size: 15px;
    }
    nav li a {
        font-size: 28px;
    }
    footer p {
        font-size: 14px;
    }
}

@media screen and (min-width: 769px) and (max-width: 900px) {
    header p {
        font-size: 20px;
    }
    nav li a {
        font-size: 40px;
    }
    footer p {
        font-size: 16px;
    }
}